body{
	background-color:#F7F7F7; /*设置整个版面的背景颜色 */
	margin:1px 0px 0px 0px;/*设置整个版面边距 */
	padding:0px;/*设置离内部版面的距离 */
	text-align:center;/*设置 文本的对齐方式*/
	font-size:12px;/*设置 字体的大小*/
	font-family: Arial, Verdana, Tahoma,  "Times New Roman";/*设置字体的类型 */
	color: #484848;
}

.STYLE2 {
	font-size: 18px;
	font-weight: bold;
	color: #68CC79;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.STYLE3 {
	font-size: 14px;
	font-weight: bold;
	color: #68CC79;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.STYLE15 {
	font-size: 15px;
	font-weight: bold;
	color: #414141;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.STYLE13 {
	font-size: 12px;
	font-weight: bold;
	color: #68CC79;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-style: italic;
}

.STYLE5 {font-size: 11px;}
.STYLE6 {font-size: 10px;}
.STYLE7 {font-size: 13px;
	font-weight: bolder;
	color: #999999;}
.STYLE8 {font-size: 11px;
	font-weight: normal;
	color: #868686;}
	
	.STYLE9 {
	font-size: 12px;
	font-weight: 900;
	color: #828282;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
	.STYLE10 {
	font-size: 10px;
	font-weight: 100;
	color:  #828282;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.STYLE11 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}

	.STYLE14 {
	font-size: 12px;
	font-weight: 900;
	color: #333333;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.STYLE16 {
	font-size: 9px;
	font-weight: bold;
	color: #B2B2B2;
}

	.STYLE17 {
	font-size: 12px;
	font-weight: 300;
	color: #297C38;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.STYLE18 {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}



#container{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:1000px;
}

#container-600{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:600px;
}

#container-700{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:700px;
}

#container-800{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:800px;
}


#container-900{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:900px;
}

#container-1150{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:1150px;
}

#container-1200{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:1200px;
}

#container-1300{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:1300px;
}	

#container-1500{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:1500px;
}	


#container-1800{
	position:relative;
	background-color: #FFFFFF;
	width:1000px;
	text-align:left;
	font-weight: normal;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	height:1800px;
}	


#logo {
   
	
	width:1000px;
	height: 32px;
	float: left;
	margin-top: 10px;
}	
	

#globallink{
	float:right;
	margin: 0px;
	height: 15px;
	margin-bottom: 10px;
	font-weight: bold;
}
#globallink ul{
    list-style:none;
	padding:0px; margin:0px;
	width:1000px;
	
}
#globallink li{
	font-size:12px;
	float:left;
	text-align:center;
	width:80px;
	list-style-type:none;  /* 项目编号 */
	float:right;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#globallink a{
	display:block;
	margin:0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;	
}
#globallink a:link, #globallink a:visited{
	color:#7F7F7F;
	text-decoration:none;
}
#globallink a:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #68CC79;	/* 替换背景图片 */
}

#banner-1{
	background-image: url(banner-1.jpg);
	background-repeat: no-repeat;
	height: 120px;
	width: 1000px;
	float: left;
}

#left{
	width:180px;
	float:left;
	padding-top:35px;
	padding-left:15px;
	border: 1px solid #E0E0E0;	
	margin-top: 10px;
}


#left1{
	width:180px;
	
}



/*

#left{
	width:200px;
	float:left;
	padding-top:35px;
	padding-left:15px;
	border-top-color:#F7F7F7;
	border-right-color:#F7F7F7;
	border-bottom-color:#F7F7F7;
	border-left-color:#F7F7F7;
	border-top-width:5px;
	border-right-width:5px;
	border-bottom-width:5px;
	border-left-width:5px;
	
}
*/
#product{
	padding-left:0px;
	font-size: 20px;
	font-weight: normal;
	color: #999999;
	padding-bottom: 10px;
}

#category-blue{
	width:160px;
	background-color: #68CC79;
	height: 25px;
	line-height: 25px;
	overflow: hidden
	clear: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
	text-decoration:none;
}
#category-blue a{
    display:block;
    background-color: #68CC79;	
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	text-decoration:none;
	
}
#category-blue a:link{
color: #FFFFFF;
text-decoration:none;}

#category-blue a:visit{
color: #FFFFFF;
text-decoration:none;
}

#category-blue a:hover{
     color: #FFFFFF
	 background-color:#CC0066;


}


#category-blue-below{
	width:160px;
	height: 10px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8C8C8;
}


#category h4{
	margin:0px 18px 0px 18px;
	padding:3px 0px 1px 5px;
	background-color:#ffd1d1;
	font-size:12px;
}

#category{
	width:160px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	float:left;
}

#category ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
#category ul li{
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #003366;
	text-align: left;
	list-style-position: inside;
	list-style-type:none;
	list-style-image: url(triangle.jpg);
	vertical-align: text-top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;

}
#category ul li a:link, #category ul li a:visited{
	color: #000000;
	text-decoration: none;
}
#category ul li a:hover{
	color: #666666;
	text-decoration: underline;
}

#category1{
	width:160px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float:left;
	
}

#category1 ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
#category1 ul li{
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #003366;
	text-align: left;
	list-style-position: inside;
	list-style-type:none;
	list-style-image: url(triangle.jpg);
	vertical-align: text-top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#category1 ul li a:link,ul li a:visited{    
	color:#000000;
	text-decoration:none;
}

#category1 ul li a:hover{
	color:#666666;
}
#right{
	width: 750px;
	float: left;
	padding-left: 25px;
}

#right-direction{
	width: 700px;
	float: left;
	font-size: 10px;
	COLOR: #CCCCCC;
}
#direction{
clear: both;
	width: 700px;
	float: left;
	font-size: 10px;
	COLOR: #D9D9D9;
	
}
#blog{
	width:750px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
}

#right-Introduction{
	width: 700px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 20px;
}
#right-Introduction-b{
	width: 800px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 20px;
}
#right-Introduction1{
	width: 600px;
	float: left;
	
}
#right-Introduction2{
	width: 115px;
	float: left;
	margin-left: 10px;
	border: thin solid #68CC79;
	
	margin-top: 35px;
	height: 130px;
}

#right-Introduction22{
	width: 105px;
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #349A46;
	font-size: 10px;
	padding: 5px;		
}

#right-Introduction22 a{ text-decoration: none; color: #349A46;
	font-size: 10px;}

#right-Introduction3{
	width: 115px;
	float: left;
	margin-left: 10px;
	border: thin solid #cccccc;
	margin-left: 110px;
	
	margin-top: 5px;
	height: 100px;
}

#right-Introduction32{
	width: 105px;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #349A46;
	font-size: 10px;
	padding: 5px;		
}



#right-Picture{
	width: 700px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D4D4D4;
	padding-left: 10px;
}

#right-Picture-s{
	width: 450px;
	float: left;}

#right-Picture a{ text-decoration:none; color: #333333;}

#table {float: left;
        border-collapse: collapse;}
		
		

#table th{
	font-size: 11px;
	background-color:#68CC79;
	height: 22px;
	text-align:center;
	border: 1px solid #E3E3E3;
}

#table td{
	font-size: 11px;
	text-align:center;
	height: 20px;
	border: 1px solid #E3E3E3;
	
	
}

#table5 td a {text-decoration: none; color: #333333;

	
	
}



	
	


#table tr.altrow{background-color: #EBEBEB;}


#table5 {float: left;
        border-collapse: collapse; font-size:10px;}

#table5 th{
	background-color:#68CC79;
	height: 15px;
	text-align:center;
	border: 1px solid #E3E3E3;
}

#table5 td{
	text-align:center;
	height: 13px;
	border: 1px solid #E3E3E3;
	
	
}

#table5 tr.altrow{background-color: #EBEBEB;}



#outline {
	width: 700px;
	float: left;
	border: 1px dashed #D4D4D4;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#outline-series {
	width: 735px;
	float: left;
	border: 1px dashed #D4D4D4;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#outline-series-in {
	width: 360px;
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #D4D4D4;
	border-right-color: #D4D4D4;
	border-bottom-color: #D4D4D4;
	border-left-color: #D4D4D4;
}

	
#outline-left{
	width:130px;
	float:left;
	padding-left:5px;
}

#outline-left img{
	border:none;
	background-position: center;
	vertical-align: middle;	
}




#outline-right{
	width:220px;
	float:left
}

#outline-h {
	width: 200px;
	float:left;
	font-size: 14px;
	font-weight: bold;
	color: #68cc79;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}

#outline-h a {text-decoration: none;}

#outline-h3 {
	width: 200px;
	float:left;
	
}

#outline-h1 {
    clear:both;
	float:left;
	width: 170px;
	font-size: 14px;
	color: #68CC79;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:5px;
	text-decoration:none;}
	
#outline-h1 a{
	float:left;
	color: #68CC79;
	text-decoration:none;
}
#outline-hl a:link,  a:visit{ text-decoration:none;}
#outline-hl  a:hover{ text-decoration:none; color:#CC0000;}

#outline-h2 {
	float:left;
	width: 170px;
	font-size: 12px;
	color: #333333;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	background:url(arrow.jpg) no-repeat 0px 5px;
	}
#outline-h2 a{ float:left;color: #68CC79;text-decoration:none;}
#outline-h2 a:link, #outline-h2 a:visit{text-decoration:none;}
#outline-h2 a:hover{ text-decoration:none; color:#333333;}

#lastest-product {
	float:left;
	width: 140px;
	height: 350px;
	background-image: url(LED-product/the-lastest-product.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 45px;
	margin-left: 5px;
}

#lastest-product1 {
	float:left;
	width: 140px;
	height: 90px;
	background-image: url(LED-product/the-lastest-product.jpg);
	background-repeat: no-repeat;
	background-position: left;	
	margin-left: 5px;
}

#lastest-product-2 {
	float:left;
	width: 140px;
	height: 227px;
	background-image: url(LED-product/the-lastest-product-2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 25px;
	margin-left: 5px;
}


#series-outline{
	width: 700px;
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #D4D4D4;
	border-right-color: #D4D4D4;
	border-bottom-color: #D4D4D4;
	border-left-color: #D4D4D4;
	padding-bottom: 10px;
}

#series-outline-left{
	width: 200px;
	float:left;
	text-decoration:none;		
	}
#series-outline-left img{
	border:none;
	background-position: center;
	vertical-align: middle;	
}
	
#series-outline-right{
    width: 450px;
	float:left;}
	
#series-outline-right-p{
    width: 450px;
	float:left;
	border-bottom-color: #D4D4D4;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	margin-bottom: 5px;
	padding-bottom:5px;
	
	}
	
#product-feature {width:350px; float:left;}	

#product-feature-450 {width:450px; float:left;}
#product-feature-250 {width:250px; float:left;}

#home-right{
	width: 760px;
	float: left;
	padding-left: 25px;}
	
#home-aboutus {width:340px; float:left; padding-right:25px;}
#home-newsevents {width:370px; float:left;}	
#home-right-Introduction{
	width: 750px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;}
	
#home-product {
	width: 944px;
	height: 30px;
	line-height:30px;
	float: left;
	margin-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	background-color: #f7f7f7;
	font-size: 14px;
	font-weight: bolder;
	color: #999999;
}

#home-flash {width: 980px; float: left; margin-left: 7px;}
#home-flash a{text-decoration: none; color: #828282}

#home-flash-1 {
	width: 230px;
	float: left;
	margin: 4px;
	border: thin solid #E1E1E1;
	padding-bottom: 10px;
	line-height: 18px;
}
	
#home-flash-2 {
	width: 350px;
	float: left;
	margin: 4px;
	border: thin solid #E1E1E1;
	padding-bottom: 10px;
	line-height: 18px;
}


#home-contactus {width: 980px; float: left; padding-left: 20px;}
#home-contactus1 {width: 560px; float: left; }
#home-contactus2 {width: 200px; float: left; }

#home-copyright {
	width: 940px;
	float: left;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style:dashed;
	border-bottom-color:#E0E0E0;
	margin-top: 15px;
	text-align: center;
}
#home-link {width: 980px; float: left; padding-left: 20px; text-align:center;}

#table-home-news {float: left; }

#table-home-news td{
	text-align:center;
	height: 12px;
	text-align:left;
	
	
}

#table-home-news td a{
	text-decoration:none; color:#333333;
}


#home-lastest {width: 115px; float:left;}
#home-lastest-right {width: 250px; float:left; padding-top: 5px; padding-left:5px; text-decoration: none;}
#home-lastest-right a {text-decoration:none; color:#333333;}


#div650 {width: 650px; float:left;}
#div650-1 {
	width: 610px;
	float:left;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #009900;
	margin-top: 20px;
	
}

#news-1 {
	width: 92px;
	height: 67px;
	float:left;
	border: solid 1px #D8D8D8;
	text-align:center;
	line-height: 67px;
	vertical-align: middle;
	overflow: hidden;
}

#news-2 {width: 550px;
float: left;
line-height: 18px;
padding-left: 5px;
}

#news-2 a { text-decoration: none; color: #333333;}

#outline1 {
	width: 700px;
	float: left;
	border-top: 1px dashed #D4D4D4;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#outline1-left{width:200px;
float:left;
padding-left:10px;
text-align: center;
margin-top: 10px;}

#outline1-left img{
	border:none;
	background-position: center;
	vertical-align: middle;	
}




#outline1-right{width:430px;
float:left;
border-left: 1px;
border-left-style: solid;
border-left-color: #CCCCCC;
padding-left: 20px;
margin-top: 10px;
height: 130px;}

#outline2 {
	width: 700px;
	float: left;
	border-top: 1px dashed #D4D4D4;
	border-bottom: 1px dashed #D4D4D4;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;}
	
#product-feature1 {width:300px; float:left; }
#product-feature2 {width:400px; float:left; }

#blank {width: 400px;}

#home-link {
	width: 1280px;
	float: left;
	padding-left: 20px;
	text-align: left;
	color: #CCCCCC;
	font-size: 9px;
	font-weight:bold;
	text-align:center;
}
#hone-link a {text-decoration:none; color: #868686;  }

#news-page{
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 0em;
	text-align:center;
}


#blank{
	float: left;
	height: 35px;
	width: 250px;
	 
}
	
